Bug 118012

Summary: [PATCH] Update deskutils/calcurse to version 1.9
Product: Ports & Packages Reporter: Herbert J. Skuhra <herbert>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Herbert J. Skuhra 2007-11-12 19:20:03 UTC
New version of deskutils/calcurse was released on October 23rd, 2007 so let's update the port with the attached patch.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-11-28 01:08:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-13 00:36:46 UTC
miwi        2007-12-13 00:36:42 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/calcurse   Makefile distinfo pkg-plist 
  Log:
  - Update to 1.9
  
  PR:             118012
  Submitted by:   Herbert J. Skuhra <h.skuhra@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/deskutils/calcurse/Makefile
  1.9       +3 -3      ports/deskutils/calcurse/distinfo
  1.3       +1 -0      ports/deskutils/calcurse/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-12-13 00:36:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!